/* CSS Document */

body {
	margin:0px;
	padding:0px;	
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	
	background-color:#030305;
}
* {
    box-sizing: inherit;
    transition-property: all;
    transition-duration: 0.6s;
    transition-timing-function: ease;
}

	@keyframes parpadeo {
		0% { opacity:0.7;  } 35% { opacity:1; } 65% { opacity:1; } 100% { opacity:0.7;  }
	}	
	@keyframes blur1 {
		from { filter: blur(10px);  } to { filter: blur(0px); }
	}
	@keyframes movi1 {
		0% { transform:translateY(-20px);  } to { transform:translateY(0px); }
	}

.center { text-align:center; }


#header { 
	z-index: 3;
	display:flex;	
	background-color: #f7c2d0;
	width: 100%;
	position: fixed;
	color: #000000;
	border-bottom: 5px solid #ffffff;
	opacity: 1;
	top:0px;
	left:0px;
}
	#logo {
		display: flex;
		align-items: center;
  		justify-content: left;
		width: 20%;	
	} 
		#logo #logo-img { height: 80px; padding:10px; }
			 #logo #logo-img:hover {
				opacity:0.7;
				transform:scale(1.05);
			 }
		#logo #menu_responsive, #logo #menu_responsive_close { 
					display:none;
					height 80px;
					padding: 10px;
					height: auto; 
				}

	#menu {
			display: flex;
			align-items: center;
			justify-content: center;	
			width:60%;
	
	}
	@keyframes abrir {
		from { opacity:0; }	to { opacity:1; }
	}
		
		#menu #navegacion li a.selected { background-color:#17c9d3; color:#252525; }
		#menu #navegacion { list-style:none; margin-left:-40px; }
		#menu #navegacion ul { list-style:none;  }
		#menu #navegacion li {  display: inline; }
		#menu #navegacion li a {
			padding:5px; padding-left:15px; padding-right:15px;
		    font-size:16px;
			text-decoration:none;
			color:#000000;
			letter-spacing:2px;
			margin-left:8px; margin-right:8px;
			
		}	
			#menu #navegacion li a:hover { 
					color:#FFFFFF;
			}




	#social {
			display: flex;
			align-items: center;
			width:19%;
			justify-content: right;
	}
			 #social img, #social img {
				 width:30px; height:auto;
				 padding:5px;
				 transition: 0.5s ease;	-moz-transition: 0.5s ease;	-webkit-transition: 0.5s ease; -o-transition: 0.5s ease; 
				 cursor:pointer;
			 }		 
			 #social img:hover, #social img:hover {
				opacity:0.7;
				transform:scale(1.1);
			 }


#web {
	z-index: 1;
	width: 100%;
	position: relative;
	margin-top: 100px;
}

#titulo {
	width: 100%;
	padding-top: 35px;
	padding-bottom: 30px;
	background-color: #0C0C0C;
	text-align: center;
		background-image: url("images/fondo-titulo.jpg");
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;	
}
	#titulo-pr {
		width:450px;
		height: auto;
	}

	h1 {
		margin-top: 0px;
		color: #FFFFFF;
		font-size: 24px;
		letter-spacing: 5px;
		text-align: center;
		max-width: 750px;
		margin: 0 auto;
	}
	h2 {
		color: #000000;
		font-size: 24px;	
	
	}
	h3 {
		color: #f294b1;
		font-size: 20px;
	}
#texto { 
	 width:1000px; 
	 animation: aparicion1 0.8s; 
}

#content {
	 display: block;
	 width:100%;
	 padding-top:30px;
	 padding-bottom:30px;
	 background-color: #FFFFFF;
	font-size: 20px;

}
	#content1000 {
		width:1000px;
		margin: 0 auto 0 auto;
		padding: 15px;
	}
	#content a {
		color: #f6b5c4;
		color: #fd91ad;
		text-decoration: none;
	}
	#content a:hover { 
		color: #000000;
		text-decoration: underline;
	}


	div.columnas {
		width:100%;
		display: -ms-flex;
		display: -webkit-flex;
		display: flex;	
	}
		div.columnas > div {
			width: 45%;
			margin: 0 auto;
			justify-content: center;
			align-items: center;
			margin-left:15px; margin-right:15px;
		}	
			div.columnas > div img { width:100%; height:auto; }
			div.columnas > div iframe { width:100%; height:auto;}

	input, textarea, select {
		width:95%;
		padding:15px;
		font-size:16px;
		color:#E56456;
		border-radius:6px;	-moz-border-radius:6px; -webkit-border-radius:6px;
		border: 1px solid #f6b5c4;
		margin-top:10px;
	} 
	input:focus, select:focus, textarea:focus {
		background-color:#f6b5c4;
		color:#ffffff;
		 transition: 0.5s ease;	-moz-transition: 0.5s ease;	-webkit-transition: 0.5s ease; -o-transition: 0.5s ease; 
	}
	#enviar {
		background-color:#f6b5c4; color:#000000;
		font-weight:bold;
		border:0px;
		cursor:pointer;
		width:95%;
		transition: 0.5s ease;	-moz-transition: 0.5s ease;	-webkit-transition: 0.5s ease; -o-transition: 0.5s ease; 
	}
		#enviar:hover {
		background-color:#14cbdf;
		}
.enviar_fallo {
	color: #D30003;
}
.enviar_ok {
	color: #318A00;
}

#video-div {
	z-index: 2;
	positon:absolute;
	width: 100%;
	display: block;
	top: 0;
	left: 0;
}

	video { 
		margin-top: 100px;	
	}
	.video_pagina {
		margin-top: 0px;
	}

#noticias { 
	width: 31%;
	height: auto;
	padding: 10px;
	display:block;
	float: left;
}
	#noticias img {
		width: 100%;
		height: auto;
	}
	#fin-noticias { clear: both; }

#nosotros {
	width: 31%;
	height: auto;
	padding: 10px;
	display:block;
	float: left;	
	position:relative;	
}
		#nosotros img {
			width: 100%;
			height: auto;
			filter:brightness(1);

		}
		
		#fin-nosotros { clear: both; }
	
		#nosotros:hover img {
			filter:brightness(0.7);
		}

		#nosotros .nombre_puesto {
				position:absolute;
				text-align:center;
				width:90%;
				height: auto;
   				top: 50%;
   				left: 50%;
   				transform: translate(-50%, -40%);
				opacity:0;
				text-decoration:none;
				color: #ffffff;
				text-decoration: none;
		}
		#nosotros:hover .nombre_puesto {
				opacity:1;
				transform: translate(-50%, -50%);
				color: #ffffff;
				text-decoration: none;
		}



	#miembro {
		width: 31%;
		height: auto;
		padding: 15px;
		display:block;
		float: left;	
	}
		#miembro img {
			width: 100%;
			height: auto;
		}
	#miembro-texto {
		width: 62%;
		height: auto;
		padding: 15px;
		display:block;
		float: left;
		line-height: 30px;
		text-align: justify;
	}
		#fin-miembro { clear: both; }

		#filmografia {
			width: 500px;
			height: auto;
			margin-bottom: 30px;
			display: block;
		}
			#filmografia-poster {
				width:100px;
				height: auto;
				float: left;
				margin-right: 15px;
			} #filmografia-poster img { width: 100%; height:auto; margin-top: 20px; }
			#filmografia-datos { 
				width: 385px;
				height: auto;
				float:left;
			}
			#filmografia-fin { clear: both; }

#produccion { 
	width: 31%;
	height: auto;
	padding: 10px;
	display:block;
	float: left;
	position:relative;
}
	#produccion img {
		width: 100%;
		height: auto;
		filter:brightness(1);
	}
		#fin-produccion { clear: both; }

			#produccion:hover img {
				filter:brightness(0.70);
			}

		#produccion .ojo {
				position:absolute;
				text-align:center;
				width:90px;
				height: auto;
   				top: 50%;
   				left: 50%;
   				transform: translate(-50%, -25%);
				opacity:0;
				text-decoration:none;
		}
		#produccion:hover .ojo {
				opacity:1;
				transform: translate(-50%, -50%);
		}

#prod {
	width:420px;
	display: block;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #CCCCCC;
	
}
	#prod-izq { 
		width: 200px;
		display:block;
		float: left;
		text-align: left;	
		font-size: 16px;
		}
	#prod-der {
		width:200px;
		display:block;
		float: right;
		text-align: left;
		font-size: 16px;
	}
	#fin-prod { clear: both; }




#antes-footer {
	width: 100%;
	height: 4px;
	background-color: #f8c2d0;
	border-bottom: 4px solid #ffffff;
}
#footer {
	color: #AAAAAA;
	font-size: 14px;
	line-height: 22px;
	text-align: center;
	margin-bottom: 30px;
	margin-top: 20px;
}
	#logo-footer {
		width: 450px;
		height: auto;
	}
		#logo-footer:hover {
				opacity:0.7;
				transform:scale(1.05);
		}
	#footer a {
		color: #ffffff;
		text-decoration: none;
	}
	#footer a:hover {
		color: #f7c2d0;
		text-decoration: none;
	}
		#arriba {
			width:35px;
			height:auto;	
			cursor:pointer;
			transition: 0.5s ease;	-moz-transition: 0.5s ease;	-webkit-transition: 0.5s ease; -o-transition: 0.5s ease; 
			animation: arriba_movi 2.0s infinite;
		}
			#arriba:hover {	opacity:0.7; }
				@keyframes arriba_movi {
					0%, 20%, 80% 100% { transform: translateY(5px); } 
					50% { transform: translateY(-5px);}
				}


#cookies {
		width:100%;
		background-color:#222222; color:#ffffff;
		padding-top:20px; padding-bottom:20px;
		text-align:center; font-size:14px; line-height:32px;
		bottom: 0px;
		position:fixed;
		line-height: 18px;
		z-index:20;
	}
	#cookies div { width:80%; margin: auto; display:block; }
	#cookies a { color:#000000; background-color:#FFFFFF; padding:2px; text-decoration:none; padding-left:10px; padding-right:10px; }
	#cookies a:hover { background-color: #f7c2d0; color:#222222;}



		@keyframes aparicion1 { from { opacity:0; transform:translateY(30px); filter:brightness(5); } to { opacity:1; transform:translateY(0px); filter: brightness(1); } }
		@keyframes aparicion2 {	from { opacity:0; transform:translateY(50px); filter:brightness(5); } to { opacity:1; transform:translateY(0px); filter: brightness(1); } }		
		@keyframes aparicion3 { from { opacity:0; transform:translateY(70px); filter:brightness(5); } to { opacity:1; transform:translateY(0px); filter: brightness(1); } }

		.animtime1 { animation: aparicion1 0.5s; }
		.animtime2 { animation: aparicion1 0.8s; }
		.animtime3 { animation: aparicion1 1.1s; }
		.animtime4 { animation: aparicion2 1.4s; }
		.animtime5 { animation: aparicion2 1.7s; }
		.animtime6 { animation: aparicion2 2s; }
		.animtime7 { animation: aparicion3 2.3s; }
		.animtime8 { animation: aparicion3 2.6s; }	
		.animtime9 { animation: aparicion3 2.9s; }	
		.animtime10 { animation: aparicion3 3.2s; }
		.animtime11 { animation: aparicion3 3.5s; }	
		.animtime12 { animation: aparicion3 3.8s; }	